@charset "utf-8";
/* CSS Document */
* { margin:0px auto;}
body { font-family:'Microsoft yahei';}
.top_banner { background: #f5e4e2; text-align:center;}
.wrap { width:1210px;}
.male1601 { width:100%; height:135px; background:url(../images/topicheaderbg.png) left bottom repeat-x;}
.male1601 .logo_right { background:url(../images/400phone.gif) right center no-repeat #f03b44; }
.male1601 .head_navitems ul li a.cur, .male1601 .head_navitems ul li a:hover { background: #b61b1c;}
.malehome { width:200px; background:url(../images/navhome.jpg) no-repeat; text-align:center; float:left; font-size:16px; font-weight:bold; font-family:Microsoft yahei;}
.malehome a { display:block;}
.male1601 .search_top input.searchbtn { background: #f03b44;}
.male1601 .search_top input.text { border: 2px solid #f03b44;}
.male1601 .head_navitems ul li:first-child { width:108px; text-align:center;}
.male1601 .head_navitems ul li a {padding: 0px 22px;}
.male1601 .head_navitems { width:100% !important;}

.partone { height:360px; clear: both;}
/*--------------------------------------------------  floor a  ----------------------------------------------------*/
.ponelef { width:970px; height:360px; float:left;}
.ponenav { height:346px; border:solid #4496ee; border-width:2px; padding:0px 10px; margin-top: 10px; z-index: 5;}
.ponenav .item { line-height:20px; border-bottom:1px dotted #cfcfcf; padding:14px 0px; position: relative;}
.ponenav .item:last-child { border-bottom:none;}
.ponenav .item .itemheight{ height: 20px; line-height: 20px; overflow: hidden;}
.ponenav .item h3 {display:block; font-size:16px; color:#000; font-weight:400;}
.ponenav .item h3 a { color:#000;}
.ponenav .item h3 a:hover { color:#377bee;}
.ponenav .item span.laba { display:inline-block; font-family:'宋体'; padding:0px 6px;}
.ponenav .item span.laba a { color:#888888;white-space: nowrap;}
.ponenav .item span.laba a:hover { color:#377bee;}
.fnms { font-family:'宋体';}
/*--------------------------------------------------  banner  ----------------------------------------------------*/
.malbanner { width:760px; height:350px; float:left; margin:10px 0px 0px 10px; background:#FCC;}
/*--------------------------------------------------  test  ----------------------------------------------------*/
.maltest { width:230px; height:350px; float:right; margin-top:10px; overflow:hidden;}
.maltest img { display:block; float:left;}
img a {border:none;}
/*--------------------------------------------------  hotproduct  ----------------------------------------------------*/
.malhotpro { height:250px;}
.malhotpro img { display:block; float:left;}
/*--------------------------------------------------  1F  ----------------------------------------------------*/
.floban { height:auto; border-bottom:2px solid #4496ee;}
.flolefrig { height: 520px;border-top: 2px solid #4496ee;}
.flonum { width:200px; height:522px; margin-top:-2px; float:left;}
.flopro { width:1010px; float:right; overflow:hidden;}
.pro-unit { width:251px; height:259px; float:left; margin-top:-1px; margin-left:-1px; border:1px solid #cccccc}
.pro-unit .proimg { width:185px; height:185px; padding-top:10px; position: relative;}
.pro-unit .proimg img { width:185px;}
.pro-unit .proimg .prozz_logo {width: 50%; position: absolute; left: 50%; top: 76px; z-index: 2; margin-left: -25%;}
.pro-unit .proimg .prozz_zz{width: 185px; height: 185px; position: absolute; top: 0; left: 0; background: url(https://imgcdn.baiji.com.cn/m/img/goods_zz.png) no-repeat; z-index: 1; background-size: 185px;}
.pro-unit .protit .rx_icon{height: 15px; margin: 0 6px;}
.pro-unit .protit { width:185px; padding-top:5px; min-height:22px; line-height:15px; text-align:center; font-size:14px;}
.pro-unit .protit a { color:#000;}
.pro-unit .protit a:hover { color:#377bee;}
.pro-unit .protit del { color:#777; font-size:12px;}
.pro-unit .protit strong { padding-left:10px; color:#f03b44; font-size:16px;}
.mart20 { margin-top:20px;}
/*----------------------------------------- foottab ----------------------------------------------*/
.f-link { border: #dddddd solid; border-width: 2px 1px 1px 1px; border-top: 2px solid #999999; font-size:14px;}
.f-link ul.tit { height:40px; line-height:40px; background:#f7f7f7; font-size:14px; display:block; border-bottom:1px solid #dddddd; }
.f-link ul.tit li { display:block; padding:0px 35px; float:left; border-right:1px solid #dddddd;}
.f-link ul.tit li.cur { height:41px; background:#FFF; margin-top:-2px; border-top:2px solid #377bee; color:#377bee;}
.f-link .con {padding:15px; display:none;}
.f-link .con a {padding: 0px 10px; height: 14px;line-height: 14px;font-size: 12px;color: #666666;margin: 5px 0px;width: 100px;display: inline-block;color: #555555;background-image: url(//imgcdn.baiji.com.cn/bj_img/smicon01.png);background-repeat: no-repeat;background-position: -165px -24px;}
.f-link .con a:hover { color:#e4393c; text-decoration:underline;}
.botart_list1606 ul.artlist1606 li { width:20.5% !important;}
.botart_list1606 ul.artlist1606 li { background-position:-440px -32px; margin-left:30px; padding-left:22px; }
.footer .w, .tumcart .head_myaccount { font-size:12px !important; font-family:'宋体';}
/*----------------------------------------- 轮播图 ----------------------------------------------*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
ul, li{list-style:none;}
img{border:0;}
.wrapper{width:7600px;margin:0 auto;padding-bottom:50px;}
/* 核心代码 */
.focus{width:760px;height:350px;overflow:hidden;position:relative;}
.focus ul{height:380px;position:absolute;}
.focus ul li{float:left;width:760px;height:350px;overflow:hidden;position:relative;background:#000;}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position:absolute;width:780px;height:10px;padding:5px 10px;right:0;bottom:5px;text-align:center;}
.focus .btn span{display:inline-block;_display:inline;_zoom:1;width:13px;height:13px;_font-size:0;margin-left:4px; margin-right:4px;cursor:pointer;background:#bbdcff !important; border-radius:50%;}
.focus .btn span.on{background:#377bee !important;}
.focus .preNext{width:45px;height:100px;position:absolute;top:125px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;display:none;}
.focus .pre{left:0;}
.focus .next{right:0;background-position:right top;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(//imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(//imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}
/*-------------------------- 2019-02-14 ------------------------------*/
.sph_navigation .mainrig { width:325px !important;}
.sph_navigation .mainnav { width:670px !important;}
.sph_navigation .item_nav h2 a { font-size: 18px !important;}
.sph_navigation .mainnav ul li { padding:0px 14px !important;}
.sph_navigation .mainnav ul li a.cur { color:#377bee;}
.price_info{padding-left:10px; color:#f03b44; font-size:16px; font-weight: bold;}
.botart_con1606_img{ position: relative;}
.botart_con1606_img .prozz_logo{display: block; width: 50% !important; position: absolute; left: 50%; top: 42px; z-index: 2; margin-left: -25%;  height: auto !important;}
.botart_con1606_img .prozz_zz{width: 110px; height: 110px; position: absolute; top: 0; left: 0; background: url(https://imgcdn.baiji.com.cn/m/img/goods_zz.png) no-repeat; z-index: 1; background-size: 110px;}
